<bugID>424603<Summary>Incorrect Icon for Pop-up Blocked in StatusBar</Summary><Description>The Icon for the Pop-up Blocked is incorrect. 

See here on Vista HP SP1 
http://img247.imageshack.us/img247/6348/blockiconrx6.jpg

reed on IRC advised the icon used is:
browser/themes/winstripe/browser/Info.png 

Not sure what it should be ...

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9b5pre) Gecko/2008032204 Minefield/3.0b5pre Firefox/3.0 ID:2008032204</Description></bugID>